[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.GetPixelFormat

Gets the value for the PixelFormat property.

## Declaration

Source position: graphics.pp line 1358

`protected function TSharedCustomBitmap.GetPixelFormat: TPixelFormat;`

## Function result

Value for the property.

## See also

TSharedCustomBitmap.PixelFormat |  | Storage format for pixels in the raw image data.